Subject: bug#73265: Spelling of macOS

From: Stefan Kangas <[email-masked]>
Date: Wed, 18 Sep 2024 16:11:02 -0700

Richard Stallman <[email-masked]> writes:

> The only proposed reason to write "macOS" is that Apple asks for it.

The main reason is actually because the old way of writing it is
"Mac OS" (1984-2000) or "Mac OS X"/"OS X" (2000-2016) and writing it
like that suggests that we only support those older versions.  It opens
the door to an easily avoided confusion.  We also have no real reason
not to use the official spelling; it's completely harmless.

I don't intend to man the barricades, but I do think that we should just
use the official spelling and be done with this.